package dp.kotul.bamboospecsapplication.configuration;

public class Mount {
    private String name;
    private String hostPath;
    private String containerPath;

    public Mount(String name, String hostPath, String containerPath) {
        this.name = name;
        this.hostPath = hostPath;
        this.containerPath = containerPath;
    }

    public Mount() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getHostPath() {
        return hostPath;
    }

    public void setHostPath(String hostPath) {
        this.hostPath = hostPath;
    }

    public String getContainerPath() {
        return containerPath;
    }

    public void setContainerPath(String containerPath) {
        this.containerPath = containerPath;
    }
}
